EOSERV Forum > EOSERV > Compiling eoserv on linux error
Page: << 1 >>
Compiling eoserv on linux error
Author Message
Post #204060 Compiling eoserv on linux error

I'm not sure why I'm suddenly getting this error but i've tried it on raspbian & a clean debian server getting the same results;

make[2]: *** No rule to make target '/usr/lib/x86_64-linux-gnu/libpthread.so', needed by 'eoserv'.  Stop.


 Anyone got any ideas? Have the packages changed or something? I've tried installing g++4.8 (It didn't come with that to begin with) and still no luck.

---
https://Havenshost.net/ - Cheap Windows VPS
1 year, 4 weeks ago
Page: << 1 >>

EOSERV Forum > EOSERV > Compiling eoserv on linux error